ID = 'STROOP_EEG15Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG15Sham/'
congruent_data = [282, 0.92763157894736847, 400.5522102117539, 462.14405894279474, 496.9950318336487, 530.5324614048004, 628.5989105701447, 20, 0.065789473684210523, 376.7869710922242, 435.85546910762787, 536.5716814994812, 561.6336643695831, 630.5505633354187]
incongruent_data = [284, 0.93421052631578949, 412.6618355512619, 463.7626975774765, 512.4441087245941, 550.7668137550354, 694.651609659195, 20, 0.065789473684210523, 332.31765925884247, 418.6478644609451, 488.7622594833374, 535.5443894863128, 745.3065097332]